任务单 #38810

equivalent of ssh's -N option

开放日期: 2018-12-19 22:42 最后更新: 2019-02-28 22:08

报告人:
属主:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ssh knows the -N option to allow an ssh session with tunneling resp. X11-forwarding, which doesn't need a working shell on the server. Currently I use ttssh to tunnel via a restricted account, but that will soon be replaced with an account which doesn't provide a shell. Therefore I'd appreciate if ttssh would implement this feature of ssh, so I can continue to use it for that task.

任务单历史 (3/5 Histories)

2018-12-19 22:42 Updated by: nemo_nemo
  • New Ticket "equivalent of ssh's -N option" created
2018-12-19 23:51 Updated by: doda
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
  • 里程碑 Update from (无) to Tera Term 4.102 (关闭)
  • 组件 Update from (无) to TTSSH
  • 严重性 Update from 3 to 5 - Medium
  • 优先 Update from 3 to 5 - Medium
2018-12-25 14:10 Updated by: doda
评论

/ssh-N option is implemented.

Could you try this? snapshot-r7360-20181225-doda-ssh-nosession.zip

2018-12-25 14:11 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
2019-02-28 22:08 Updated by: (del#1144)
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名